The tag has no usage guidance.

learn more… | top users | synonyms

3
votes
0answers
24 views

How to send trackback to arXiv papers from a Jekyll blog?

Sorry, my question was directed from Academia.SE here by the admins. If there is a better place to ask this question, please let me know as well. I have recently noticed that arXiv.org website ...
2
votes
1answer
197 views

URL incorrect in Octopress on subdomain

I followed the instructions to the best of my ability, as layed on on the Octopress website, but for whatever reason, things aren't correct. When I followed the instructions, I expect my URLs to look ...
2
votes
1answer
318 views

Jekyll installation successful but 'command not found'

I am trying to install Jekyll following http://jekyllrb.com/docs/installation/ ○ → sudo gem install jekyll Password: Fetching: jekyll-2.5.3.gem (100%) Successfully installed jekyll-2.5.3 Parsing ...
2
votes
4answers
1k views

Bootstrap - Jekyll: Forbidden - no access permission to `/'

I'm doing a tutorial on Twitter Bootstrap and apparently I need to install Jekyll for this. I've followed the installation procedure, but now I'm stuck getting Jekyll to work. In the terminal (Ubuntu ...
1
vote
1answer
660 views

using Jekyll to generate HTML-based slideshow presentations from Markdown source?

I want to create slick HTML-based slideshows to use for giving presentations. I've found a couple that I like, such as scrolldeck.js. Basically it's a static site within a folder, i.e. a single ...
1
vote
1answer
1k views

How to make my Jekyll convert .html.md file?

I just installed Jekyll and when I run jekyll on a directory contains some .html.md file. But it didn't convert it into .html file. Jekyll just copied th files into _site directory as is. I added ...
0
votes
2answers
24 views

Install Jekyll on Mac 10.11 without homebrew or sudo

I tried to install Jekyll on my Mac (OS X 10.11.6 El Capitan with Xcode cli tools installed) using gem install jekyll, but I received this error: $ gem install jekyll ERROR: While executing gem ...
0
votes
0answers
15 views

Gulp, Pygemnts error on OSx (Jekyll)

I got this error when I run gulp. First, it asked me to install Pygments, so I installed it. Then I ran again and this showed up; Please, help me out!